RubyGems Navigation menu

periscope-mongo_mapper 2.0.1

Push your MongoMapper models' scopes up to the surface

Gemfile
          gem 'periscope-mongo_mapper', '~> 2.0.1'
  
  
  
  
  
  
  

install
          gem install periscope-mongo_mapper -v 2.0.1
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,132

For this version 467

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - September 13, 2013 (7.5 KB)
  2. 2.0.1 - September 13, 2013 (7.5 KB)
  3. 2.0.0 - March 6, 2013 (7.5 KB)
  4. 1.0.2 - September 13, 2012 (6.5 KB)
  5. 1.0.1 - July 2, 2012 (6.5 KB)
Show all versions (6 total)